Vue.js教程
1.1.1 版本说明
阅读(

Vue.js 基础

Vue.js 安装

版本说明

Vue.js 不支持IE8 及以下版本,因为 Vue 使用了 IE8 无法模拟的 ECMAScript 5 特性。但它支持所有兼容 ECMAScript 5 的浏览器

Vue.js 更新日志

最新稳定版本:2.5.13

每个版本的更新日志见GitHub

如果本教程对您帮助很大,请随意打赏。您的支持,将鼓励我们提供更好的教程!

← 键盘方向键翻页 →
返回顶部 手机访问 关注微信 返回底部

扫码访问歪脖网

随时随地,想看就看

关注歪脖网微信

分享 web 知识、交流 web 经验